Référence du fichier ownedUsbDisk.py

Aller au code source de ce fichier.

## Classes

class | src.ownedUsbDisk.uDisk2
class | src.ownedUsbDisk.Available
class | src.ownedUsbDisk.MainWindow

## Espaces de nommage

| src.ownedUsbDisk

## Fonctions

def | src.ownedUsbDisk.tattooInDir (mountPoint)
def | src.ownedUsbDisk.editRecord (owd, hint="")
| édition de la base de données. Plus de détails...
def | src.ownedUsbDisk.print_targets_if_modif (man, obj)

## Variables

dictionary | src.ownedUsbDisk.licence = {}
| src.ownedUsbDisk.machin
| src.ownedUsbDisk.app = QApplication(sys.argv)
| src.ownedUsbDisk.main = MainWindow()